## python-ansicolors 1.1.8

=== debian/changelog ===
python-ansicolors (1.1.8-4) unstable; urgency=high (RC)

  * python3-colors: Breaks+Replaces python3-ansicolors.
    Closes: #981681

 -- nicoo <nicoo@debian.org>  Wed, 03 Feb 2021 15:57:49 +0100

python-ansicolors (1.1.8-3) unstable; urgency=medium

  * Source upload for transition to bullseye.  (no change)

 -- nicoo <nicoo@debian.org>  Tue, 02 Feb 2021 05:17:27 +0100

python-ansicolors (1.1.8-2) unstable; urgency=medium

  * Rename binary package python3-ansicolors to python3-colors.
    DPT policy requires binary packages to be named after the importable module.

  * Publish the packaging repository on salsa.d.o
  * d/control
    + Declare compliance with policy v4.5.1. (no change required)
    + Mark package for strong team maintainership.

 -- nicoo <nicoo@debian.org>  Tue, 02 Feb 2021 05:16:57 +0100

python-ansicolors (1.1.8-1) unstable; urgency=low

  * Initial release (Closes: #975500)

 -- nicoo <nicoo@debian.org>  Mon, 23 Nov 2020 11:17:21 +0100
