=== debian/control ===
Source: python-ansicolors
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: nicoo <nicoo@debian.org>
Build-Depends:
	debhelper-compat (= 13),
	dh-python,
	python3-all (>= 3.7),
  python3-pytest,
	python3-setuptools
Standards-Version: 4.5.1
Homepage: https://github.com/jonathaneunice/colors/
Vcs-Git: https://salsa.debian.org/python-team/packages/ansicolors.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/ansicolors


Package: python3-colors
Architecture: all
Depends:
	${misc:Depends},
	${python3:Depends},
	${shlibs:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Breaks: python3-ansicolors
Replaces: python3-ansicolors
Description: ANSI colors for Python
 A Python library to add ANSI colors and decorations to strings.
