=== debian/watch ===
version=4
https://pypi.debian.net/ansicolors/ansicolors-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
